curl --request GET \
--url https://api.sandbox.metriport.com/medical/v1/care-gaps/{measureReportId} \
--header 'x-api-key: <api-key>'curl -X GET 'https://api.metriport.com/medical/v1/care-gaps/BreastCancerScreening.00000000-0000-0000-0000-000000000000.2025-01-01' \
-H 'x-api-key: YOUR_API_KEY'
Gets detailed information about a specific care gap measure report.
curl --request GET \
--url https://api.sandbox.metriport.com/medical/v1/care-gaps/{measureReportId} \
--header 'x-api-key: <api-key>'curl -X GET 'https://api.metriport.com/medical/v1/care-gaps/BreastCancerScreening.00000000-0000-0000-0000-000000000000.2025-01-01' \
-H 'x-api-key: YOUR_API_KEY'
Bundle for a specific care gap. The first entry is the full MeasureReport
including population membership data. The second entry is a Parameters resource containing
supporting calculation details for the patient and measure.
For more context on care gaps and how to interpret results, see the
Care Gaps guide.
Bundle with type: "collection".
job-id extension.Show MeasureReport properties
"MeasureReport".{measureName}.{patientId}.{periodStart} (e.g. "BreastCancerScreening.00000000-0000-0000-0000-000000000000.2025-01-01").complete, pending, or error.individual, subject-list, summary, or data-collection."http://ncqa.org/fhir/Measure/BreastCancerScreening").Show subject properties
Patient/{patientId}.Show Extension properties
https://public.metriport.com/fhir/StructureDefinition/job-id. The analytics job that produced this report.Show MeasureReportGroup properties
Show Parameters properties
"Parameters".Show Parameter properties
"Age at end of measurement period", "Is continuously enrolled").curl -X GET 'https://api.metriport.com/medical/v1/care-gaps/BreastCancerScreening.00000000-0000-0000-0000-000000000000.2025-01-01' \
-H 'x-api-key: YOUR_API_KEY'
{
"resourceType": "Bundle",
"type": "collection",
"entry": [
{
"fullUrl": "urn:uuid:11111111-1111-1111-1111-111111111111",
"resource": {
"resourceType": "MeasureReport",
"id": "BreastCancerScreening.00000000-0000-0000-0000-000000000000.2025-01-01",
"status": "complete",
"type": "individual",
"measure": "http://ncqa.org/fhir/Measure/BreastCancerScreening",
"subject": {
"reference": "Patient/00000000-0000-0000-0000-000000000000"
},
"period": {
"start": "2025-01-01",
"end": "2025-12-31"
},
"extension": [
{
"url": "https://public.metriport.com/fhir/StructureDefinition/job-id",
"valueString": "11111111-1111-1111-1111-111111111111"
}
],
"group": [
{
"id": "BreastCancerScreening",
"code": {
"coding": [
{
"system": "https://ncqa.org/fhir/CodeSystem/measure-group",
"code": "BreastCancerScreening"
}
]
},
"population": [
{
"code": {
"coding": [
{
"system": "https://ncqa.org/fhir/CodeSystem/measure-group",
"code": "initial-population"
}
]
},
"count": 1
},
{
"code": {
"coding": [
{
"system": "https://ncqa.org/fhir/CodeSystem/measure-group",
"code": "denominator"
}
]
},
"count": 1
},
{
"code": {
"coding": [
{
"system": "https://ncqa.org/fhir/CodeSystem/measure-group",
"code": "denominator-exclusion"
}
]
},
"count": 0
},
{
"code": {
"coding": [
{
"system": "https://ncqa.org/fhir/CodeSystem/measure-group",
"code": "numerator"
}
]
},
"count": 0
}
]
}
]
}
},
{
"fullUrl": "urn:uuid:22222222-2222-2222-2222-222222222222",
"resource": {
"resourceType": "Parameters",
"parameter": [
{
"name": "Age at end of measurement period",
"valueInteger": 42
},
{
"name": "Is continuously enrolled",
"valueBoolean": true
},
{
"name": "Initial population",
"valueBoolean": true
},
{
"name": "Denominator",
"valueBoolean": true
},
{
"name": "Numerator",
"valueBoolean": false
},
{
"name": "Mammography screening period",
"valuePeriod": {
"start": "2023-10-01",
"end": "2025-12-31"
}
}
]
}
}
]
}